/* font files */


/* @font-face {
    font-family: 'FuturaBTforDyson-BK';
    font-style: normal;
    font-weight: normal;
    src: local("FuturaBTforDyson-BK"), url(../fonts/FuturaBTforDyson-Bk.woff) format("woff");
}

@font-face {
    font-family: 'FuturaBTforDyson-Hv';
    font-style: normal;
    font-weight: normal;
    src: local("FuturaBTforDyson-Hv"), url(../fonts/FuturaBTforDyson-Hv.woff) format("woff");
}

@font-face {
    font-family: 'FuturaBTforDyson-Lt';
    font-style: normal;
    font-weight: normal;
    src: local("FuturaBTforDyson-Lt"), url(../fonts/FuturaBTforDyson-Lt.woff) format("woff");
}

@font-face {
    font-family: 'FuturaBTforDyson-Md';
    font-style: normal;
    font-weight: normal;
    src: local("FuturaBTforDyson-Md"), url(../fonts/FuturaBTforDyson-Md.woff) format("woff");
} */

@font-face {
    font-family: 'Akzidenz-Grotesk BQ';
    src: url('../fonts/redesign/AkzidenzGrotesk-Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-Grotesk RG';
    src: url('../fonts/redesign/AkzidenzGrotesk-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Akzidenz-Grotesk MD';
    src: url("../fonts/redesign/AkzidenzGroteskBE-Regular.woff2") format('woff2'),
        url("../fonts/redesign/AkzidenzGroteskBE-Regular.woff") format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FreightBig Pro LT';
    src: url('../fonts/redesign/FreightBigPro-Light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FreightBig Pro LT-italic';
    src: url('../fonts/redesign/FreightBigPro-Light-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FreightBig Pro MD';
    src: url('../fonts/redesign/FreightBigPro-Medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FreightBig Pro MD-italic';
    src: url('../fonts/redesign/FreightBigPro-Medium-Italic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Styrene A';
    src: local('Styrene A Bold'), local('StyreneA-Bold'), url('../fonts/StyreneA-Bold.woff2') format('woff2'), url('../fonts/StyreneA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body {
    /* padding-top: 100px; */
    padding: 0;
    margin: 0;
    letter-spacing: 0.025em;
    font-family: 'Montserrat-Regular', sans-serif;
    font-size: 13px;
    min-height: 100%;
    position: relative;
    height: 100%;
    background-color: #f7eeeb;
}

.row.rs-remo-cs {
    margin-right: 0;
    margin-left: 0;
}

.row.rs-remo-cs .col-sm-12.rs-remo-sect {
    padding-left: 0;
    padding-right: 0;
}

body {
    padding-top: 80px;
}

@media(max-width:991px) {
    .hide-right-panel,
    .hideleftpanel {
        display: none;
    }
}

@media(max-width:767px) {
    body.user-logged-in {
        padding-top: 59px !important;
    }
    #navbar {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .path-appointment-confirmation .cs-container {
        width: 100%;
    }
    .path-appointment-confirmation .site-heading-custom.anonymous-heading-custom,
    .path-party-confirmation .site-heading-custom.anonymous-heading-custom {
        display: none;
    }
}

@media (max-width: 767px) {
    .cs-container {
        width: 90vw;
        margin: auto;
    }
}

@media (min-width: 768px) {
    .cs-container {
        width: 700px;
        margin: auto;
    }
}

@media (min-width: 992px) {
    .cs-container {
        width: 970px;
        margin: auto;
    }
}

@media (min-width: 1200px) {
    .cs-container {
        width: 1170px;
        margin: auto;
    }
}

.user-logged-in .anonymous-heading-custom .container {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}


/* body div.main-container.front-end-appt-container.container{
    margin-top:-56px;
} */

body.user-logged-in.path-appointment-confirmation {
    padding-top: 70px;
}

.menu li a {
    font-family: 'Montserrat-Regular';
}

img {
    max-width: 100%;
    height: auto;
}

body div.front-end-appt-container.container,
.container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin: auto;
    max-width: 100%;
}

h4,
h3,
h2 {
    margin: 0;
}

.navbar {
    min-height: 96px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.6s;
}

#navbar {
    max-width: 100%;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid rgb(224, 224, 224);
    padding-left: 40px;
    padding-right: 40px;
}

.navbar-header {
    display: flex;
    align-items: center;
    height: 70px;
}

.right-vtabs .right-vt-cont input[type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    border: 0;
}

nav.appointment-services-menu .menu--appointment-menu.nav>li>a {
    padding: 0;
    padding-bottom: 7px;
}

#navbar nav.appointment-services-menu .menu--appointment-menu.nav>li {
    margin-right: 63px;
}

nav.appointment-services-menu .menu--appointment-menu.nav>li.last {
    margin-right: 0px;
}

.menu.menu--appointment-menu.nav li.active a {
    border-bottom: solid 1px #979797;
    font-weight: bold;
}

.navbar-header .logo.navbar-btn {
    display: flex;
    align-items: center;
    width: 130px;
    height: 70px;
}

.user-logged-in .wrapper #navbar.frontend-navbar-custom-app {
    background: #fff;
}

.user-logged-in .frontend-navbar-custom-app .container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
}

.frontend-navbar-custom-app .in-appoit-col {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.clear {
    clear: both;
}

.navbar-header .logo.navbar-btn img {
    width: 100%;
}

nav.appointment-services-menu .nav>li.last>a {
    padding-right: 0;
}

#navbar nav .menu.nav li.last {
    margin-right: 0;
}

.region-content .nav li,
.nav-tabs li {
    float: left;
    /* background: #f4f3f3; */
    padding-bottom: 1px;
}

.region-content .nav,
ul.nav-tabs {
    width: 100%;
    /* border: 1px solid #ddd; */
    /* background: #616365; */
    padding-bottom: 1px;
}

body.user-logged-in.path-edit-appointment,
body.user-logged-in.path-cancel-appointment-confirmation,
body.user-logged-in.path-edit-appointment-time,
body.user-logged-in.path-party-appointment,
body.user-logged-in.path-appointment,
body.user-logged-in.path-appointment-confirm {
    background-color: #f7eeeb;
    padding-top: 70px;
}

.path-edit-appointment .page-header,
body.user-logged-in.path-edit-appointment-time .page-header {
    display: none;
}

body.user-logged-in.path-edit-appointment .wrapper #navbar,
body.user-logged-in.path-cancel-appointment-confirmation .wrapper #navbar,
body.user-logged-in.path-edit-appointment-time .wrapper #navbar,
body.user-logged-in.path-appointment-confirmation .wrapper #navbar,
body.user-logged-in.path-party-appointment .wrapper #navbar,
body.user-logged-in.path-appointment .wrapper #navbar,
body.user-logged-in.path-appointment-confirm .wrapper #navbar {
    min-height: 70px;
}

.user-logged-in.path-edit-appointment .region.region-navigation,
body.user-logged-in.path-cancel-appointment-confirmation .region.region-navigation,
body.user-logged-in.path-edit-appointment-time .region.region-navigation,
body.user-logged-in.path-appointment-confirmation .region.region-navigation,
body.user-logged-in.path-party-appointment .region.region-navigation,
body.user-logged-in.path-appointment .region.region-navigation,
body.user-logged-in.path-appointment-confirm .region.region-navigation {
    margin-top: 0;
}

body.user-logged-in.path-edit-appointment #navbar .navbar-header a.logo,
body.user-logged-in.path-cancel-appointment-confirmation #navbar .navbar-header a.logo,
body.user-logged-in.path-edit-appointment-time #navbar .navbar-header a.logo,
body.user-logged-in.path-appointment-confirmation #navbar .navbar-header a.logo,
body.user-logged-in.path-party-appointment #navbar .navbar-header a.logo,
body.user-logged-in.path-appointment #navbar .navbar-header a.logo,
body.user-logged-in.path-appointment-confirm #navbar .navbar-header a.logo {
    width: 100px;
    margin: 0;
}

.region-content ul.menu--todo-menu.nav,
.region-content ul.nav-tabs.tabs--primary {
    border: none;
    background: #616365;
    padding: 0;
    border-bottom: 1px solid #333;
    /*margin-bottom: 15px; */
}

.region-content ul.menu--todo-menu.nav li:hover a,
.region-content ul.menu--todo-menu.nav li.active a,
.region-content ul.nav-tabs.tabs--primary li:hover a,
.region-content ul.nav-tabs.tabs--primary li.active a {
    background: #2B2B2B;
    color: #fff;
}

.region-content ul.menu--todo-menu.nav li a,
.region-content ul.nav-tabs.tabs--primary li a {
    border: none;
    margin: 0 0px 0 0;
}

.region-content ul.menu--todo-menu.nav li,
.region-content ul.nav-tabs.tabs--primary li {
    margin: 0 0px 0 0;
    padding: 0;
}

.nav-tabs li a,
.region-content .nav li a {
    /* background: #616365; */
    margin: 1px;
    color: #FFF;
}

.empty-result {
    padding-top: 10px;
    padding-bottom: 10px;
}

.region-content .nav li a.active,
.nav-tabs li a.active {
    /* background: #333; */
    color: #FFF;
    /* border-bottom: 0px solid #616365; */
}

.navbar-collapse .nav>li {
    float: left;
}

body.user-logged-in {
    background-color: #fff;
    background-image: none;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover,
a:focus {
    color: #000;
    text-decoration: none;
}

.btn:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
    outline-offset: 0px !important;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}

.dialog-off-canvas-main-canvas {
    width: 100%;
}

#navbar-collapse .region-navigation-collapsible {
    display: block;
    align-items: center;
}

nav[id^=block-storemenu] {
    flex: 3;
}

#navbar-collapse {
    float: right;
    padding: 16px 0px;
    background-color: transparent;
}

body.user-logged-in #navbar-collapse {
    float: left;
}

#right_header {
    float: right;
    padding: 18px 0px;
}

.right-header>.region-right-header>section:nth-of-type(1) {
    position: relative;
    top: 4px;
    float: left;
}

.right-header input[type="text"] {
    border-radius: 35px;
    height: 36px;
    max-width: 187px;
}

#block-client-search .btn {
    position: absolute;
    top: 2px;
    right: 1px;
    background: url(../images/magn.png) no-repeat;
    /*background-size: auto;*/
    border: none;
    height: 24px;
    text-indent: -99999px;
    z-index: 99;
    width: 25px;
    padding: 0;
    background-size: contain;
    min-width: 0;
    outline: none;
    box-shadow: none;
}

#block-client-search label {
    display: none;
}

#block-client-search form {
    position: relative;
}

[type="radio"]:checked:before,
[type="radio"]:not(:checked):before [type="radio"]:checked:after,
[type="radio"]:not(:checked):after {
    outline: none;
}

.right-header>.region-right-header>section:nth-of-type(2) {
    float: right;
    margin: 0px;
    margin-left: -9px;
}

#block-gearmenublock span.setting {
    display: inline-block;
    position: relative;
}

#block-gearmenublock span.setting ul.nav li ul.msg_submenu {
    padding: 0px;
    right: 24px !important;
}

#block-gearmenublock span.setting ul.nav li ul.msg_submenu .leaf a {
    line-height: 2.08571;
}

.navbar-collapse .block .nav>li {
    float: left;
}

#navbar nav .menu.nav li {
    margin-right: 5px;
}

#navbar .dropdown-menu>li>a:hover,
#navbar .dropdown-menu > .active, 
.dropdown-menu>li>a:focus {
    color: white;
    text-decoration: none;
    background-color: black;
}

#navbar nav .menu.nav .dropdown-menu>li {
    margin-right: 0px !important;
}

.right-header .form-group {
    position: relative;
    margin-top: 2px;
}

.right-header .form-text {
    margin-top: 0px;
}

.right-header #block-client-search #edit-search-text--2 {
    font-size: 13px;
    height: 31px;
}


/* #navbar .navbar-header a.logo {
    width: 250px;
} */


/* body.path-user:not(.user-logged-in) #navbar .logo {
    width: 300px;
    display: inline-block !important;
    float: none !important;
    text-align: center;
}

body.path-user:not(.user-logged-in) #navbar-collapse .region-navigation-collapsible {
    text-align: center;
    display: block;
} */


/* body.path-user #navbar .navbar-header,
#navbar .navbar-header {
    display: table;
    margin: 0 auto;
    float: none;
} */

body.user-logged-in #navbar .navbar-header {
    float: left;
    width: 140px;
}

body.user-logged-in #navbar .navbar-header a.logo {
    width: 100%;
    padding: 0px;
}

.inner-wrapper {
    padding: 0px;
    margin-bottom: 20px;
}

.form-required:after {
    background-image: url(../images/required.svg);
    background-size: 5px;
    background-repeat: no-repeat;
}

.views-exposed-form .form-item select,
.views-exposed-form .form-item input {
    width: 100%;
    font-size: 13px;
}

.views-exposed-form .form-item .select-wrapper {
    width: 100%;
    display: block;
}

.btn.btn-unread {
    background: #333333;
    border-radius: 6px;
    min-width: 0;
    padding: 8px 15px;
    cursor: default;
}

.btn-complete {
    background-color: #333333 !important;
    border-radius: 6px !important;
}

.quick_menu_responsive .nav {
    border: none !important;
    background: white !important;
    padding: 0px 10px;
}

.quick_menu_responsive .nav li {
    background-image: linear-gradient(0deg, rgb(227, 227, 227) 3%, rgb(245, 245, 245) 72%);
    width: 100%;
    border-radius: 4px;
    border: 1px solid #ddd;
    float: right;
}

.quick_menu_responsive .dropdown-menu {
    background: none;
    border: 0;
    box-shadow: none;
    padding: 0;
    width: 100%;
}

.quick_menu_responsive .nav li a {
    padding: 10px 8px !important;
    background: none;
    color: black;
    text-transform: none !important;
}

.quick_menu_responsive .nav li a span.caret {
    float: right;
    margin-right: 8px;
    margin-top: 10px;
}

.quick_menu_responsive .nav li a::after {
    border-left-color: #000;
    top: 15px;
}

.quick_menu_responsive .nav>li.dropdown.open>a:after {
    border-left-color: transparent;
    border-top-color: #000;
    border-right-color: transparent;
    top: 15px;
}

.wrapper {
    min-height: 100%;
    position: relative;
    padding-bottom: 30px;
}

.wrapper #navbar {
    min-height: 74px;
    left: 0%;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    width: 100%;
    background-color: #fff;
    border-bottom: none;
    position: fixed;
    height: 80px;
}

.view-empty,
.noresult {
    padding: 15px;
}

form.todo-form,
form.addclient-form,
.node-form,
form.todo-delete-form,
form.client-profile-edit-form {
    padding: 0 15px;
}

.btn.icon-before .glyphicon {
    display: none;
}

.message_wrapper .content {
    margin: 12px 0;
}

.info-text {
    margin-top: 5px;
}

/* .path-todo h1.page-header { font-size:14px;} */

.client_profile_picture button .glyphicon {
    display: none !important;
}

.email-preview-wrapper table {
    border-collapse: initial !important;
}


/* ------------Product recommendation form -------------- */

.social-item-image div {
    text-align: center;
    margin-bottom: 10px;
}

.social-item-image img {
    display: inline-block;
    /* min-width: 100%;
    height: 100%; */
}

.social-items {
    margin-bottom: 10px;
}

.action_header .action_wrapper .cancel_wrapper {
    width: 12%;
    float: right;
}

.action_header .action_wrapper .submit_wrapper {
    width: 12%;
    float: right;
    margin: 0px;
}

.action_header .action_wrapper .preview_wrapper {
    width: 10%;
    float: right;
}

.action_header div#edit-actions {
    background: none repeat scroll 0 0 #eee;
    padding: 15px 20px;
    overflow: hidden;
    border: 1px solid #d1d1d1;
    text-align: right;
    clear: both;
}

.action_header div#edit-actions button#edit-submit {
    margin: 0px;
    /* margin-right:10px; */
}

.navbar-collapse .block .nav>li {
    float: left;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-radius: 100%;
}

.pagination>li {
    display: inline-block;
    margin: 0 1px;
}

.btn-primary1 {
    padding: 8px 25px;
}

#loader {
    /* background: url(../images/loader.gif) no-repeat;
    height: 64px;
    left: 50%;
    margin-left: -32px;
    position: fixed;
    top: 50%;
    width: 64px;
    z-index: 99999;
    margin-top: -32px;
    display: none; */
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, .7)url(../images/loader.gif) 50% 50% no-repeat;
    opacity: 0.80;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.loader-wrapper {
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.5);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999999999999;
    display: none;
}

.loader-wrapper:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

loader-wrapper.loader {
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #dba89d;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
    display: inline-block;
    vertical-align: middle;
}


/* sandeep */

span.to-file {
    position: relative;
    display: block;
}

span.to-file:before {
    content: attr(data-cta-msg);
}

span.to-file:before {
    text-transform: capitalize;
    background: url(../images/attach.png) no-repeat left center;
    padding-left: 25px;
    position: absolute;
    top: 10px;
    color: #666666;
}

.js-form-file {
    opacity: 0;
}

.region-content .nav ul li a.active {
    background: #333333;
    color: #FFF;
    border-bottom: 0px solid #616365;
}

.inner-div-purchasehistory {
    min-height: 412px;
}

.item-details-purchase {
    width: 160px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    font-size: 13px;
    letter-spacing: 0.43px;
    text-align: center;
    color: #141414;
}

.region-content .client_profile .nav {
    border: none;
    padding: 0;
    background: #616365 !important;
}


/* ul.profile-counter{
    padding-bottom:0px;
} */

.client_detail_page {
    /* padding: 20px 0px; */
    border: 1px solid #d1d1d1;
}

.region-content .nav li a:hover,
.region-content .nav li:hover,
.region-content .nav li.active,
.region-content .nav li.active a {
    /* background-color: #2b2b2b; */
}


/* .btn,
.region-content .nav li a {
    text-transform: uppercase;
} */

.region-content .nav li a,
.nav-tabs li a {
    padding: 17px 15px;
}

ul.nav.nav-tabs.lavel-2 {
    background: #e8e7e7 !important;
    border: 0px solid transparent !important;
    /* padding-top: 10px;
     padding-left: 10px; */
    height: 40px;
}

.form-control:focus {
    border-color: #d1d1d1 !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.category-span-text {
    color: #333333;
}

.region-content .nav li a:hover,
.region-content .nav li:hover,
.region-content .nav li.active,
.region-content .nav li.active a {
    /* background-color: #2b2b2b; */
}

.lavel-2 li,
.lavel-2 li.active {
    background-color: #e8e7e7 !important;
    height: 100%;
}

.filter_submit .btn {
    /* margin-bottom: -2vw; */
    font-size: 11px;
    margin-top: 0vw;
}


/* .region-content .nav li.active
{

}
.region-content .nav li.active a
{
    background-color:#333;

} */

.modal-body {
    overflow: auto !important;
    margin-bottom: 8px;
    margin-top: 5px;
}

.todo-form .panel .panel-heading .panel-title {
    font-size: 13px;
}

.message-compose .btn_wrap {
    background: transparent;
    background-color: #797979;
    border: 2px solid #797979;
    color: #797979;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
    padding: 5px 10px;
    font-weight: normal;
}

.email-preview-btn .sel_wrap .btn_wrap {
    border: none;
    color: #797979;
    padding: 0px;
}

.email-preview-btn .sel_wrap .btn_wrap a {
    background: transparent;
    background-color: #fff;
    border: 2px solid #797979;
    /*color: #797979;*/
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
    padding: 5px 10px;
    font-weight: normal;
    color: black;
}

.email-preview-btn .sel_wrap .btn_wrap a:focus {
    color: white;
    outline: 0px;
    background-color: #797979;
}

.email-preview-btn .sel_wrap .btn_wrap a:active {
    color: white;
    outline: 0px;
    background-color: #797979;
}

.inbox-wrapper .inbox-page-header {
    margin-top: -24px;
}

.select-wrapper:before {
    background-color: #eeeeee;
    border: 0 px 0px 1px solid;
    color: #eeeeee;
    content: '▼';
    font-style: normal;
    font-weight: 400;
    line-height: 2.1;
    margin-top: -1.01em;
    padding-right: 1em;
    pointer-events: none;
    position: absolute;
    right: 0.8px;
    top: 50%;
    border-left: 1px solid #cfcfcf;
    z-index: 10;
}

#drupal-modal--content #drupal-modal--body .email-preview-wrapper table {
    margin: 0 auto;
}

.communication-filter .cal {
    right: 2px;
}

.glyphicon-refresh:before {
    font-size: 9px;
    color: #000;
}


/* Arvind 14/11/19*/

.path-user .navbar-header {
    float: left;
}

.region.region-navigation {
    display: flex;
    justify-content: center;
}

.user-logged-in .region.region-navigation {
    margin-top: 12px;
}

#block-storemenu ul li a {
    color: #fff;
}

#block-storemenu .dropdown-menu {
    font-size: 13px;
}

.dry-appintment ul.nav.nav-tabs.tabs-left li a {
    color: #848582;
    cursor: pointer;
    text-transform: uppercase !important;
}

.dry-appintment ul.nav.nav-tabs.tabs-left li.appointment-disabled a {
    color: #242424;
}

.dry-appintment ul.nav.nav-tabs.tabs-left li.appointment-disabled.disabled a {
    color: #848582;
}

.dry-appintment ul.nav.nav-tabs.tabs-left li {
    width: 100%;
    position: relative;
}

.dry-appintment ul.nav.nav-tabs.tabs-left li .edit_link {
    position: absolute;
    right: 0;
    top: 38px;
    font-size: 16px;
    text-decoration: underline;
}

#block-storemenu .dropdown-menu li a {
    color: #000;
}

input::-webkit-input-placeholder {
    line-height: normal !important;
}

.user-logged-in .container {
    max-width: 970px;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}

.user-logged-in .wrapper #navbar {
    min-height: 75px;
    left: 0%;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
    width: 100%;
    background-color: #F6F1EB;
}

.user-logged-in .navbar-btn {
    margin-top: -2px;
    margin-bottom: 8px;
}

.user-logged-in .right-header #block-client-search #edit-search-text--2 {
    font-size: 13px;
    height: 31px;
}

.user-logged-in .client-search-clientsearchform .form-item input.form-control {
    border-radius: 20px;
}

.user-logged-in .client-search-clientsearchform {
    position: relative;
    width: 90%;
}

.user-logged-in .right-header input[type="text"] {
    border-radius: 35px;
    height: 31px;
    width: 168px;
    max-width: 168px;
}

body.user-logged-in {
    background-color: #fff;
    background-image: none;
    padding-top: 126px;
}

.user-logged-in .client-search-clientsearchform .btn {
    right: 12px;
}

.user-logged-in .right-header .form-group {
    right: 25px;
}

.user-logged-in #navbar {
    max-width: 100%;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid rgb(224, 224, 224);
}


/* arvind css end here */

div#edit-actions {
    text-align: right;
}

.filter_submit div#edit-actions {
    text-align: left;
}

a#edit-delete {
    margin-top: 11px;
    margin-right: 10px;
    color: #fff;
    border: 1px solid;
    border-color: #d1d1d1;
    padding: 7px 13px;
    background-color: #616365;
    text-transform: uppercase;
}

.social-item-loop {
    clear: both;
    /* border-bottom: 1px solid rgba(146, 146, 142, 1); */
    margin-bottom: 10px;
}

.social-item-loop .form-type-item {
    clear: both;
    /* border-bottom: 1px solid rgba(146, 146, 142, 1); */
    margin-bottom: 10px;
}

.social-item-loop .form-type-item {
    margin-top: 10px;
}


/* .container > .navbar-collapse{
    width: 970px;
} */

.path-product .img-wrapper img {
    max-width: 400px;
}

.desktop_hidden {
    display: none;
}

.nav>li>a.desktop_hidden {
    display: none;
}


/* ul.menu li.menu-icon-26 a,  ul.menu li.menu-icon-21 a, ul.menu li.menu-icon-7 a{
    background-image: none;
} */

#calendar #fullcalendar .ui-state-active {
    background-color: rgb(39, 39, 39);
    display: inline-block;
    color: #fff;
    width: 100%;
}

.client_name .sn-name a {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.9px;
    color: #494949;
}

.nav-tabs.lavel-2 li a {
    background-color: #d0d0d0;
}

.nav .menu--store-menu li a:hover,
.nav .menu--store-menu li a:focus {
    background-color: transparent;
}

.nav .open>a,
.nav .open>a:hover,
.nav .open>a:focus {
    background-color: transparent;
}

.view-product-list .views-exposed-form .form-item input {
    width: 100%;
    font-size: 13px;
    color: #aaaa;
    letter-spacing: 0.43px;
    border: solid 1px #e0e0e0;
}

.modal.fade .modal-dialog {
    margin-top: 0;
    margin-bottom: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.modal.fade .modal-dialog .modal-header {
    border: none;
}

nav.appointment-services-menu .nav>li>a {
    font-size: 16px;
    line-height: 1.31;
    letter-spacing: 0.52px;
    text-align: center;
    color: #000000;
    padding: 9px 32px;
    text-transform: uppercase;
}

.site-heading-custom .container .row {
    background-color: #d3a297;
}

.site-heading-custom .container .row h4 {
    font-family: 'Styrene A';
    font-size: 16px;
    font-weight: bold;
    line-height: 1.31;
    letter-spacing: 0.52px;
    color: #242424;
    padding: 13px;
}

.path-user .site-heading-custom {
    display: none;
}

.page-header {
    margin: 0;
}

@media screen and (max-width:992px) {
    .ch-icon {
        background-size: 24px;
        padding-left: 13px !important;
    }
    #navbar nav .menu.nav li {
        margin-right: 0px;
    }
    .action_header .action_wrapper .cancel_wrapper,
    .action_wrapper_other .cancel_wrapper {
        width: 15%;
        float: right;
    }
    .action_header .action_wrapper .submit_wrapper,
    .action_wrapper_other .submit_wrapper {
        width: 15%;
        float: right;
        margin: 0px;
    }
    .action_header .action_wrapper .preview_wrapper,
    .action_wrapper_other .preview_wrapper {
        width: 14%;
        float: right;
    }
    /* oct,19 */
    body.user-logged-in #navbar .navbar-header {
        float: left;
        width: 119px;
    }
    .right-header>.region-right-header>section:nth-of-type(2) {
        float: right;
        margin: 0px;
        margin-left: -31px;
    }
    #right_header {
        margin-right: -22px;
    }
    .user-logged-in .wrapper #navbar {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .action_header .action_wrapper .cancel_wrapper,
    .action_wrapper_other .cancel_wrapper {
        width: 35%;
        float: right;
    }
    .action_header .action_wrapper .submit_wrapper,
    .action_wrapper_other .submit_wrapper {
        width: 50%;
        float: right;
        margin: 0px;
    }
    .action_header .action_wrapper .preview_wrapper,
    .action_wrapper_other .preview_wrapper {
        /* width: 14%;
        float: right; */
        /* display:none;*/
    }
    .sales_container {
        padding-left: 0px;
    }
    .client_fieldset {
        padding: 15px 0px;
    }
    .main-container.container .row .col-sm-12.detail_label {
        padding: 15px !important;
    }
    .main-container.container {
        padding: 0px;
    }
    /* .main-container.container .row {
        margin-left: 0px;
        margin-right: 0px;
    } */
    .main-container.container .row .col-sm-12 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    */ .client_detail_page {
        padding: 20px 0px !important;
    }
    /* body {
        padding-top: 67px;
    } */
    .communication-filter .cal {
        margin-bottom: 15px;
    }
    .region-content ul.menu--todo-menu.nav li a,
    .region-content ul.nav-tabs.tabs--primary li a {
        padding: 10px;
    }
    .region-content ul.menu--todo-menu.nav li,
    .region-content ul.nav-tabs.tabs--primary li {
        float: none;
        width: 100%;
        margin: 0;
    }
    #block-messagemenu ul {
        padding: 0px;
    }
    .rr_profile_detail>h5 {
        margin: 0px 0px;
    }
    #block-messagemenu ul li {
        float: none;
        width: 100%;
        margin: 0 0 2px;
    }
    .region-content ul.menu--todo-menu.nav,
    .region-content ul.nav-tabs.tabs--primary {
        border: none;
        margin-bottom: 0;
    }
    .navbar-default .navbar-collapse {
        height: 100% !important;
        max-height: 100%;
        overflow-y: auto;
        position: fixed;
        width: 80%;
        top: 0px;
        left: -80%;
        z-index: 10000;
        visibility: hidden;
        -webkit-transition: all 0.6s;
        -moz-transition: all 0.6s;
        transition: all 0.6s;
    }
    .navbar a.logo {
        display: block;
        left: 0;
        right: 0;
        margin: auto;
        width: 140px !important;
        /* margin-top: 10px;
        position: absolute; */
        float: none !important;
    }
    /* .navbar a.logo img {
        height: 57px;
    } */
    .navbar {
        height: 70px;
        min-height: 0;
    }
    .navbar-toggle {
        width: 22px;
        height: 20px;
        background: url("../images/menuOpenCloseMob.png") no-repeat left center;
        /* margin: 10px 0 0 0px; */
        margin: 0;
        float: none;
        border: none;
        position: absolute;
        left: 20px;
        top: 18px;
        padding: 0;
    }
    body.user-logged-in #navbar .navbar-header {
        float: none;
        margin: auto;
    }
    #navbar>.container {
        min-width: 100%;
    }
    #navbar .navbar-header {
        float: left;
    }
    #navbar .navbar-header {
        display: table;
        margin: 0 auto;
        float: none;
    }
    .right-header>.region-right-header>section form {
        display: none;
    }
    .navbar-collapse.collapse {
        display: block;
    }
    .navbar-default .navbar-collapse {
        height: 100% !important;
        max-height: 100%;
        overflow-y: auto;
        position: fixed;
        width: 80%;
        top: 0px;
        left: -80%;
        z-index: 10000;
        visibility: hidden;
        -webkit-transition: all 0.6s;
        -moz-transition: all 0.6s;
        transition: all 0.6s;
    }
    .mob-button .navbar-default .navbar-collapse {
        width: 80%;
        left: 0;
        visibility: visible;
        -webkit-transition: all 0.6s;
        -moz-transition: all 0.6s;
        transition: all 0.6s;
        padding: 0px;
    }
    .mob-button-open .navbar-toggle {
        background-position: -28px 0;
    }
    html.mob-button-open,
    body.mob-button {
        overflow-x: hidden;
        width: 100%;
        height: 100%;
    }
    .mob-button .wrapper {
        left: 80%
    }
    .wrapper,
    .navbar-collapse {
        -webkit-transition: all 0.6s;
        -moz-transition: all 0.6s;
        transition: all 0.6s;
        left: 0;
    }
    .mob-button #navbar {
        left: 80% !important;
        -webkit-transition: all 0.6s;
        -moz-transition: all 0.6s;
        transition: all 0.6s;
    }
    .navbar-toggle span {
        display: none !important;
    }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        background-color: transparent;
    }
    .navbar-collapse .nav>li.dropdown>a {
        position: relative;
    }
    .navbar-collapse .nav>li {
        width: 100%;
        margin: 0;
        margin-right: 0px;
    }
    .navbar-collapse .nav>li.dropdown>a {
        position: relative;
    }
    .navbar-collapse .nav>li>a:hover {
        color: #000;
    }
    .navbar-collapse .nav li a {
        padding: 15px;
        position: relative;
        color: #ededed;
    }
    .nav ul.nav-tabs,
    nav ul.nav {
        padding: 0;
    }
    .navbar-collapse .nav>li.dropdown>a,
    .navbar-collapse .nav>li:last-child {
        position: relative;
        color: #000;
        font-size: 18px;
    }
    #block-storemenu ul li a {
        color: #000;
        font-size: 17px;
    }
    .navbar-collapse .nav>li>a {
        color: #000;
        font-size: 18px;
    }
    body.path-user {
        background-position-x: 30%;
        margin-top: 67px;
    }
    form#user-login-form {
        padding: 0 20px;
    }
    .expanded.dropdown ul.dropdown-menu {
        background-color: rgba(56, 56, 56, 0.52);
    }
    .navbar-collapse ul.dropdown-menu {
        position: relative;
        width: 100%;
    }
    .expanded.dropdown ul.dropdown-menu li a {
        background-color: #ededed;
    }
    .navbar-default .navbar-collapse {
        background: #616365;
    }
    .quick_menu_responsive .expanded.dropdown ul.dropdown-menu li a {
        background: none;
        font-size: 13px;
    }
    #block-storemenu .menu--store-menu .dropdown-menu .submenu-icon-hide {
        background-image: none;
        font-size: 16px;
        padding-left: 60px;
    }
    .quick_menu_responsive .dropdown-menu {
        background-color: white !important;
    }
    .nav .open>a,
    .nav .open>a:hover,
    .nav .open>a:focus {
        background-color: transparent;
    }
    /* .menu li a {
        font-size: 17px;
    } */
    .menu-icon-1 {
        width: 40px;
    }
    .client-detail-ctrl-btn {
        background: #fff;
    }
    .client-detail-ctrl-btn {
        padding: 15px 0;
    }
    .contact-detail-controls>div {
        float: none !important;
        text-align: center;
    }
    a.menu_icon_image {
        padding-left: 40px !important;
        padding-bottom: 30px !important;
        background-position: 10px 15px;
    }
    .navbar-collapse .block .nav>li.dropdown>a {
        position: relative;
        background-size: 24px;
        height: 18px;
    }
    .navbar-header a.logo,
    .not-logged-in .navbar-header a.logo {
        /* margin-top: 32px !important; */
    }
    .ch-icon {
        background-position: 10px 15px !important;
        ;
    }
    .social-item-image img {
        min-width: 40%;
    }
    #right_header {
        padding: 0px;
    }
    .user-logged-in .region.region-navigation {
        margin-top: 0px;
    }
    .user-logged-in #navbar>.container {
        min-width: 100%;
    }
    .user-logged-in #navbar {
        padding-left: 0;
        padding-right: 0;
    }
    .user-logged-in .calendar-xs {
        margin: auto;
        width: 96%;
        padding: 10px;
        padding-top: 4px;
        margin-bottom: 15px;
    }
}

.path-party-appointment #navbar-collapse.navbar-collapse.in,
.path-appointment-confirm #navbar-collapse.navbar-collapse.in {
    display: initial !important;
    align-items: center;
    height: 100% !important;
    background: #fff;
}

@media(min-width:768px) {
    .path-party-appointment #navbar-collapse.navbar-collapse,
    .path-appointment-confirm #navbar-collapse.navbar-collapse,
    .path-appointment #navbar-collapse.navbar-collapse {
        display: flex !important;
        align-items: center;
        height: 70px !important;
    }
}

@media screen and (max-width: 600px) {
    .conatiner {
        width: auto;
    }
    .desktop_hidden {
        display: block;
    }
    #navbar-collapse {
        float: left;
        padding: 0px;
        background-color: #fff;
    }
    #block-storemenu .dropdown-menu {
        font-size: 13px;
        background-color: #ededed;
        border: 1px solid #ededed;
    }
    .menu--store-menu .dropdown-menu li a {
        color: #000;
    }
    .menu--store-menu li.expanded.dropdown {
        background: url(../images/next.svg) no-repeat;
        background-position: 96%;
        background-size: 18px;
    }
    .menu--store-menu li.expanded.dropdown.open {
        background: url(../images/next.svg) no-repeat;
        background-position-x: 96%;
        background-position-y: 8%;
        background-size: 18px;
    }
    .icons-wrapper {
        position: absolute;
        right: 15px;
        top: 43px;
    }
    body.user-logged-in #navbar .navbar-header a.logo {
        width: 100%;
        padding: 0px;
        text-align: center;
    }
    .navbar-toggle {
        width: 22px;
        height: 20px;
        margin: 0px;
    }
    .dropdown-menu {
        box-shadow: none;
    }
    .nav>li>a.desktop_hidden {
        display: block;
    }
    .ch-icon {
        background-size: 24px;
        padding-left: 40px !important;
    }
    .icons-wrapper .count-unread {
        position: absolute;
        top: -33px;
        right: 1px;
    }
    .icons-wrapper>span.bell {
        left: 28px;
        position: relative;
        top: -23px;
    }
    .block-occasions.block-occasion-list {
        margin-top: 32px;
    }
    .block-occasions.block-follow-up {
        margin-top: 32px;
    }
}

.wrapper {
    padding-bottom: 0;
}

.step-confirm-btn .back-btn {
    padding-left: 40px;
    width: 150px;
}

.right-vtabs .step-confirm-btn .back-btn {
    padding-left: 0;
}

.right-vtabs .row.step-confirm-btn {
    margin: 0 auto 30px;
    max-width: 660px;
}

.row.step-confirm-btn .col-md-4.col-sm-4.col-xs-4,
.row.step-confirm-btn .col-md-8.col-sm-8.col-xs-8 {
    padding: 0;
}

.custom-num-field .input-group-btn button {
    padding-top: 2px;
}

@media(min-width:768px) {
    .row.step-confirm-btn .col-md-8.col-sm-8.col-xs-8 {
        padding-left: 0;
        padding-right: 0;
    }
    .row.step-confirm-btn .col-md-4.col-sm-4.col-xs-4 {
        padding-left: 0;
        padding-right: 0;
    }
}

@media(max-width:767px) {
    .row.step-confirm-btn .col-md-8.col-sm-8.col-xs-8 {
        padding-left: 0;
        padding-right: 0;
    }
    .row.step-confirm-btn .col-md-4.col-sm-4.col-xs-4 {
        padding-left: 0;
        padding-right: 0;
    }
    .menu.menu--appointment-menu.nav li.active a {
        border-bottom: 0;
    }
    nav.appointment-services-menu .menu--appointment-menu.nav>li>a {
        text-align: left;
        padding-left: 40px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #navbar nav .menu.nav li {
        background: #fff;
    }
    .navbar-toggle {
        top: 25px;
    }
    #navbar nav .menu.nav li a {
        padding-left: 15px !important
    }
}

@media(max-width:992px) {
    .navbar .logo {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .input-group.custom-num-field {
        width: 100% !important;
    }
    .site-heading-custom.anonymous-heading-custom {
        display: none;
    }
    .step-confirm-btn {
        width: 100%;
        margin: 0;
        z-index: 9999;
    }
    .party-appointment-form.party-appoint-conf.party-appoint-fl {
        padding-top: 87px;
    }
    .step-confirm-btn .back-btn {
        padding-left: 20px;
    }
    .right-vt-cont .step-confirm-btn .back-btn {
        padding-left: 0px;
    }
    .right-vtabs .step-confirm-btn .back-btn .back-mid {
        justify-content: flex-start;
        padding-left: 18px;
    }
}

.right-vt-cont .input-group.custom-num-field {
    max-width: 152px;
}

.right-vt-cont .input-group.custom-num-field .form-item-guests-count input[type="number"] {
    -webkit-appearance: none;
    -moz-appearance: none;
}

#better-messages-default {
    position: fixed !important;
}
.better-message-clientela #better-messages-default.better-messages-overlay .better-messages-close span {
    background: transparent url(../images/close.svg) no-repeat;
}
.better-message-clientela {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.better-message-clientela .better-messages-overlay {
    left: auto !important;
    border-radius: 4px !important;
}

.better-message-clientela .better-messages-overlay .alert-danger {
    background: none;
    border: none;
    color: #e02020;
}

.better-message-clientela .better-messages-overlay .alert-success {
    background: none;
    border: none;
    color: #44d7b6;
}

.better-message-clientela .better-messages-overlay .messages__wrapper button {
    display: none;
}

.better-message-clientela .better-messages-overlay .messages__wrapper p {
    line-height: 1.25;
    letter-spacing: 0.8px;
    text-align: center;
    color: #272727 !important;
    font-size: 16px;
    /* font-family: 'Montserrat-Regular'; */
}

.better-message-clientela .better-messages-overlay .messages__wrapper h2.sr-only {
    width: auto;
    height: auto;
    margin-bottom: 14px;
    position: initial;
    text-align: center;
    width: 100%;
    font-size: 26px;
    letter-spacing: 1.3px;
    text-transform: capitalize;
    margin-bottom: 19px;
}

.better-message-clientela #better-messages-default.better-messages-overlay .better-messages-footer {
    border-top: 0;
}

.better-message-clientela .better-messages-overlay .messages__wrapper .item-list.item-list--messages .item.item--message {
    letter-spacing: 0.8px;
    list-style-type: none;
    color: #272727;
    font-size: 16px;
    display: flex;
}

.better-message-clientela .better-messages-overlay .messages__wrapper .item-list.item-list--messages .item.item--message::before {
    content: url(../images/alert.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}

.better-message-clientela .better-messages-overlay .messages__wrapper .alert-dismissable,
.better-message-clientela .better-messages-overlay .messages__wrapper .alert-dismissible {
    padding-right: 15px;
}